Subject: RE: TID : 19607149 - Broker ES - Event Name : FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - Date : 13/03/2019
From: Artur Himich <[email-masked]>
To: India Inbox <[email-masked]>, Rosette Modiri <[email-masked]>
Cc: Kasende Kibambe Daniels <[email-masked]>
Date: Tue, 12 Mar 2019 15:24:19 +0000

Hi Breda,

FR Buyers being refunded if they purchased Home sections.

Any FR buyer that purchased home section will be RGA as per official Barcelona announcement.

During purchase of home sections there is a banner advising of this.

Regards,
Artur

From: India Inbox
Sent: 12 March 2019 15:18
To: Rosette Modiri <[email-masked]>; Artur Himich <[email-masked]>
Cc: Kasende Kibambe Daniels <[email-masked]>
Subject: Re: TID : 19607149 - Broker ES - Event Name : FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - Date : 13/03/2019

@Artur Himich<mailto:[email-masked]>

HI Athur,

Could it be possible for PS to look into this? This buyer was very unhappy on the phone with the agent here while I was beside him. He is willing to get non consecutive tickets,

Is there anything we can do for this buyer who traveled?

Kind regards

Breda

________________________________
From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday 12 March 2019 15:16:03
To: India Inbox
Cc: Kasende Kibambe Daniels
Subject: Fwd: TID : 19607149 - Broker ES - Event Name : FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - Date : 13/03/2019

Hi,

The buyer of this order travelled to the event and the seller cannot fulfil. The buyer just called and is totally unhappy to be refunded, he wants to receive the tickets for this event as they have already made a lot of expenses ( flight tickets and hotel booking).

Could you please check with the relevant team if they can cancel this refund and provide the alternative tickets to buyer, the agent investigated on the website and there are tickets available.

Kind Regards,
Rosette
________________________________
From: "Kasende Kibambe Daniels" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 12 March, 2019 20:25:45
Subject: TID : 19607149 - Broker ES - Event  Name : FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 -  Date : 13/03/2019 -

Dear Rose,

This buyer is not willing to get refund and want tickets to go to this event.

He is willing to get non consecutive tickets and but gets tickets, I have seen tickets on the platform that comes as duals.

Please can you cancel the refund and provide to this buyer those tickets ?

I have to call him back in 20 minutes, please let me know as soon as possible.

Regards,
Daniels